<!DOCTYPE html>
<html>
  <head>
    <title>BlogApp</title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_pack_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body>
    <% flash.each do |name, msg| %>
      <ul>
        <li><%= msg %></li>
      </ul>
    <% end %>
    <%= yield %>
  </body>
</html>
